.workflow_step_icon_faellige {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_faellige.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_erinnerung_1 {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_erinnerung_1.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_erinnerung_2 {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_erinnerung_2.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_erinnerung_3 {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_erinnerung_3.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_uerbefaellig {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_ueberfaellig.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_angekuendigte_probe {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_angekuendigte_proben.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_eingegange_probe {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_eingegangene_proben.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_probe_in_bearbeitung {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_probe_in_bearbeitung.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.workflow_step_icon_larvenanzucht_in_arbeit {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url('../images/ui/icon_workflow_larvenanzucht_in_arbeit.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.icon_no_login_allowed {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: url('../images/ui/icon_no_login_allowed_25px.png');
  background-size: contain;
  background-repeat: no-repeat;
}